import 'package:image_picker/image_picker.dart';

/*
 * 本地图库的使用
 */
class AlbumEngine {
  // 单选图片
  static Future<XFile?>? selectImage() async {
    return await ImagePicker().pickImage(
      source: ImageSource.gallery,
      imageQuality: 90,
    );
  }

  //多选图片
  static Future<List<XFile?>?> selectMultiImage() async {
    return await ImagePicker().pickMultiImage(
      imageQuality: 90,
    );
  }
}
